kr.co.hanwha.hifive.dialog

## Interface HFProjectColorDialog.OnDialogCallback

Enclosing class:
  HFProjectColorDialog

    public static interface HFProjectColorDialog.OnDialogCallback

Callback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onConfirm(ProjectEvaluationType type)` 완료 - 확인

### Method Detail

#### onConfirm

    void onConfirm(ProjectEvaluationType type)

완료 - 확인